import { TestBed, inject } from '@angular/core/testing';

import { SchedulePrimaryTestDataService } from './schedule-primary-test-data.service';

describe('SchedulePrimaryTestDataService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [SchedulePrimaryTestDataService]
    });
  });

  it('should be created', inject([SchedulePrimaryTestDataService], (service: SchedulePrimaryTestDataService) => {
    expect(service).toBeTruthy();
  }));
});
